name: base
channels:
  - gurobi
  - conda-forge
  - defaults
dependencies:
  - altair=4.2.0=pyhd8ed1ab_1
  - colorama=0.4.4=pyh9f0ad1d_0
  - colour=0.1.5=py_0
  - gurobi=9.5.1=py39_0
  - matplotlib=3.5.2=py39hcbf5309_0
  - matplotlib-base=3.5.2=py39h581301d_0
  - networkx=2.8=pyhd8ed1ab_0
  - numpy=1.22.3=py39h0948cea_2
  - pandas=1.4.2=py39h2e25243_1
  - pip=22.1=pyhd8ed1ab_0
  - plotly=5.8.0=pyhd8ed1ab_0
  - psutil=5.9.0=py39hb82d6ee_1
  - pip:
    - gurobipy==9.5.1
    - pyomo==6.4.1